#!/bin/sh

dir="$(dirname "$0")"
cd "$dir"
workspace=`PWD`

launcher_name="TMUninstallLauncher.app"
launcher_path=`find "$workspace" -type d -name "$launcher_name"`

if [[ -z "$launcher_path" ]]; then
	echo "can not find TMUninstallLauncher.app, please contact your administrator"
else
	xattr -r -c "$launcher_path"
	open -a "$launcher_path"
fi
